{ pkgs, ... }@all: with all;
let 
  my-sent = pkgs.sent.override {
    patches = [
      ./sent.patch
    ];
  };
in
{
  home = {
    packages = [ 
      my-sent
      (pkgs.writeShellApplication {
        name = "nxsent";
        text = with rice.color; let
        in /* bash */ ''
          echo "$@" | sent -c "${accent.base}" -b "${background}"
        '';
      })
    ];
  };
}
